Subject: Re: [Fot] Wheels

From: <[email-masked]>
Date: Wed, 10 Jun 2015 21:22:20 +0000

In't 3.5", and a spacer makes the 3.75" ones work?

Bob Kramer
[email-masked]

---- [email-masked] wrote: 
> 
> Remember the wheel backspace?  I can't remember if I had breakfast (until I look in the mirror).
> 
> Bill 
> 
> -----Original Message-----
> From: Yellow04 <[email-masked]>
> To: fot <[email-masked]>
> Sent: Wed, Jun 10, 2015 2:38 pm
> Subject: Re: [Fot] Wheels
> 
> 
> Old Blue sits on Panasport Ultra Light racing wheels, 5.5X15. Not sure of the
> backspacing, maybe Bill remembers?
> 
> 
> http://www.spruellmotorsport.com/15x55-panasport-ultra-light-racing-wheel-p-68.html
> 
> 
> 
> >
> -----Original Message-----
> > From: Fot [mailto:[email-masked]] On
> Behalf Of
> > [email-masked]
> > Sent: Tuesday, June 09, 2015 6:17 PM
> > To:
> [email-masked]
> > Subject: [Fot] Wheels
> > 
> > Hi, a
> > Is there anyone out
> there who is racing a Tr3 (with steel fenders) who might
> > share information
> about what wheels you are using? I have Avon 175/60/15
> > tires on TR6 rims, and
> the front fender sits right on the tire. No racing for me,
> > yet! (No issues in
> the rear, in fact, I'm using 3/4" spacers).
> > I am a VSCCA member,  and I'm
> stumped! ...The original 4 inchers won't do.
> > 
> > What width and offset do I
> need to clear the front fenders and brakes with
> > these tires?
> > 
> >
> Thanks,
> > Rick McCurdy
> > Newburgh, NY
> > 
> > Sent from my iPhone
> >
> _______________________________________________
> > [email-masked]
> > 
> >
> http://www.fot-racing.com
> > 
> > Donate: http://www.team.net/donate.html
> >
> Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> Unsubscribe/Manage:
> >
> http://autox.team.net/mailman/options/fot/[email-masked]
> >
> 
> 
> 
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate:
> http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums:
> http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
> 
> 
> 
>  

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive